<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>

	</header>

	<section>
		
		<h2>Products Offered</h2>

		<table border="1">
			<thead>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;  500.00</td>
					<td>Package includes a fully functional website wirh desired specifications</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of basic package and also includes site support and maintenance</td>
				</tr>
				<tr>

					<td colspan='3' text align='center'><strong>Additional features after initial project is inclusive of charges</strong>
					</td>
				</tr>
			

			</tbody>
		</table>

	</section>

	<section>
		
		<h2>Contact Form</h2>

		<form action="SendInquiry.html">
			<label>First Name:</label><br>
			<input type="text" name="FirstName" id="FirstName" required autocomplete="Insert First Name here">
			<br>
			<label>Last Name:</label><br>
			<input type="text" name="LastName" id="LastName" required autocomplete="Insert Last Name here">
			<br>
			<label>Email:</label><br>
			<input type="text" name="Email" id="Email" required autocomplete="Insert Email Address here">
			<br>
			<label>Contact Number:</label><br>
			<input type="number" name="ContactNumber" id="ContactNumber" required autocomplete="Insert Contact Number Here">
			<br>
			<label>Service Type:</label><br>
			<select name="ServiceType" id="ServiceType">
			<option value="Front EndProgramming">Front End Programming</option><br>
			<option value="BackEndProgramming">Back End Programming</option>
			<option value="FullStackProgramming">Full Stack Programming</option>
			<br>
		</select><br>
			<label>Preferred Contact</label><br>
			<input type="checkbox" name= "role1" value= "email">
			<label>Email</label><br>
			<input type="checkbox" name= "role2" value= "phone">
			<label>Phone</label><br>
			<label>Package</label><br>
			<input type="radio" name="Package" id="Usertype-1" value="Basic">
			<label>Basic</label><br>
			<input type="radio" name="Package" id="Usertype-2" value="Premium">
			<label>Premium</label><br><br>

			<label>Message</label><br>
			<input type="" style="height:100px;">

		<br><br>
		<button type= "submit">Send Inquiry</button><br>
		<input type="reset">
				</form>

	</section>
</body>
</html>